C API Functions

## udbLibraryListFree

### Description

Free the list of libraries created with udbLibraryList().

Currently only applies to Understand for Ada databases and only the "standard" Ada library is supported. Future versions of Understand will support libraries.

### Syntax

     #include "udb/udb.h"
     void   udbLibraryListFree(UdbLibrary *liblist)

### Arguments

Argument | description
UdbLibrary *liblist | Specify the allocated library list to free

### Return Values

There is no function return value.

### Example Usage

     udbLibraryList ("~standard", &libraries, &size);

### See Also

udbLibraryList to get a filtered list of libraries.

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com